"__title__" = "Bankkonto";

"__pluralTitle__" = "Bankkonton";

"__description__" = "Bankkontoinformation.";

"bankName" = "bank namn";

"owner" = "namn på konto";

"accountType" = "typ";

"routingNo" = "routingnummer";

"accountNo" = "kontonummer";

"swift" = "SWIFT";

"iban" = "IBAN";

"set.branchInfo" = "Filialinformation";

"branchPhone" = "telefon";

"branchAddress" = "adress";

"telephonePin" = "PIN-kod";

"menu.accountType." = "";

"menu.accountType.atm" = "Uttag";

"menu.accountType.checking" = "Uttagskonto";

"menu.accountType.savings" = "Sparkonto";

"menu.accountType.loc" = "Kredit";

"menu.accountType.money_market" = "Penningmarknad";

"menu.accountType.other" = "Annat";

